.profile_wrapper{
  width: 68%;
  background: #FFFFFF;
  box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.05), 0px 0px 30px rgba(0, 0, 0, 0.1);
  padding: 30px;
  border-radius: 5px;
  h2{
    margin: 50px 0;
  }
  h2:first-child{
    margin-top: 0;
    display: inline;
  }
}
.report{
  margin-left: 10px;
  border: none;
  font-size: 17px;
}